import 'package:get/get.dart';
import 'package:vnoteapp/architecture/defines.dart';

import 'state.dart';

class PackageInfoController extends FControllerBase {
  final state = PackageInfoState();

  @override
  void onInit() {
    final p = Get.parameters;
    // state.servicePack = p["servicePack"]!;
    super.onInit();
  }

  @override
  void onReady() {
    super.onReady();
    _loadData();
  }

  Future<void> _loadData() async {}
}
